
/* Class = "NSTextFieldCell"; title = "Trigger:"; ObjectID = "7EB-Q6-xGo"; */
"7EB-Q6-xGo.title" = "TABトリガー:";

/* Class = "NSTextField"; ibShadowedToolTip = "The key combination which inserts the clip"; ObjectID = "E8Z-8K-ppn"; */
"E8Z-8K-ppn.ibShadowedToolTip" = "クリップを挿入するキーの組み合わせを設定します";

/* Class = "NSMenuItem"; title = "Insert Placeholder"; ObjectID = "Fbm-QQ-tH1"; */
"Fbm-QQ-tH1.title" = "プレイスホルダーを挿入";

/* Class = "NSTextField"; ibShadowedToolTip = "The text to match for completion"; ObjectID = "I13-zC-VwH"; */
"I13-zC-VwH.ibShadowedToolTip" = "クリップを挿入するトリガーとなる文字列を設定します";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Jia-Qn-Td5"; */
"Jia-Qn-Td5.placeholderString" = "クリップ名";

/* Class = "NSTextFieldCell"; title = "Key:"; ObjectID = "XE8-x8-pfA"; */
"XE8-x8-pfA.title" = "キー:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBQ-iY-xp2"; */
"oBQ-iY-xp2.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "<<Item>>"; ObjectID = "qDV-NQ-nMV"; */
"qDV-NQ-nMV.title" = "<<Item>>";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Language"; ObjectID = "uIB-wi-5vT"; */
"uIB-wi-5vT.ibExternalAccessibilityDescription" = "言語モード";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "wiJ-4C-zB8"; */
"wiJ-4C-zB8.title" = "保存";
